
nav{
    display: block;
    clear: both;
    position: absolute;
    background-color: white;
    z-index: 99;/*
    display: none;
    opacity: 0;*/
    width: 100%;
     a{
        display: block;
        text-decoration: none;
        font-family: 'Roboto', sans-serif;
        padding: 0 20px;
        text-transform: uppercase;
        color: black;
        position: relative;
            &:hover{
                text-decoration: none;
                color:#4508eb ;
            }
            &::after{
                position: absolute;
                content: "";
                width: 1px;
                height: 0px;
                top: 0;
                margin-top: -185px;
                left: 50%;
                background-color: #4508eb;
                transition: .6s;
                -webkit-opacity: 0;
                -moz-opacity: 0;
                -o-opacity: 0;
                -ms-opacity: 0;
                opacity: 0;
                filter: alpha(opacity=0);
            }
        }
        .current_page_item {
            a{
                &::before{
                    position: absolute;
                    content: " ";
                    width: 1px;
                    height: 30px;
                    top: -30px;
                    left: 50%;
                    background-color: #4508eb;
                    color: #4508eb;
                    -webkit-transition: .6s;
                    transition: .6s;
                    opacity: 1;
                    color: #333;
                    filter: alpha(opacity=0);
                }
                color: #4508eb;
            }
        }
    }
    .kategorien_title{
        margin-top: 20px;
        margin-bottom: 20px;
    }